Kerbal Space Program - Bug #15646

mono.dll/other files causing Access Violations and BSODs

07/08/2017 08:50 PM - omega

Status: Closed Start date: 07/08/2017
Severity: High % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.3.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Certain files are causing crashes every time the game is launched and the VAB is used. They also may have connection to BSODs
that occur after the crash. May have happened before on two seperate computers with the same results, a pc with AMD proccesor,
1.9 GHZ, 8GB RAM, and a Elitebook with 2.6 GHZ Intel i5 and 16 GB RAM. Could also have caused files to shift elsewhere.

History

#1 - 07/10/2017 08:44 PM - Avera9eJoe

Can you confirm this is a stock game? I've ran into this bug but only in modded saves. Removing and re-installing mods stopped this issue.

#2 - 05/01/2018 04:30 PM - bewing
- Status changed from New to Need More Info

- Expansion Core Game added

#3 - 07/29/2019 10:11 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 07/29/2019 10:11 PM - chris.fulton

- Status changed from Resolved to Closed

Closed in efforts of database cleanup.

Files

error.log 17.2 KB 07/08/2017 omega
crash.dmp 164 KB 07/08/2017 omega
output_log.txt 534 KB 07/08/2017 omega
